Last modified: 2013-04-22 16:17:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38789 - Thread history doesn't respect time zone preferences
Thread history doesn't respect time zone preferences
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
master
All All
: High normal with 1 vote (vote)
: ---
Assigned To: Alex Monk
https://translatewiki.net/w/i.php?tit...
: i18n
Depends on:
Blocks: 29235
  Show dependency treegraph
 
Reported: 2012-07-29 12:54 UTC by Nemo
Modified: 2013-04-22 16:17 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-07-29 12:54:59 UTC
See URL, with lqt_method=thread_history I always see UTC despite having CEST in preferences.
Comment 1 Alex Monk 2013-02-17 18:48:32 UTC
Gerrit change #49506
Comment 2 Alex Monk 2013-02-18 13:41:35 UTC
Merged by Siebrand.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links